From ee2601c074ecde286b965de7b07947b9e02e0fb8 Mon Sep 17 00:00:00 2001
From: Parabola automatic package builder <dev@lists.parabolagnulinux.org>
Date: Oct 14 2021 23:32:53 +0000
Subject: [PATCH 16/23] Update libre/your-freedom


---

diff --git a/libre/your-freedom/PKGBUILD b/libre/your-freedom/PKGBUILD
index 98779ff..f833775 100644
--- a/libre/your-freedom/PKGBUILD
+++ b/libre/your-freedom/PKGBUILD
@@ -4,8 +4,8 @@ pkgname=your-freedom
 pkgdesc="This package conflicts with every nonfree package known to date to ensure your system is free."
 license=('GPL3')
 url="https://git.parabola.nu/blacklist.git"
-pkgver=20210928
-_gitver=7d2e711096135e4f5c160fc739e23fd1ec7a3c07
+pkgver=20211014
+_gitver=00c03ece88c2cb7d7d45fae45d01950378cfef91
 pkgrel=1
 
 arch=('any')
@@ -13,7 +13,7 @@ install=${pkgname}.install
 
 makedepends=(librelib)
 source=(blacklist-${_gitver}.txt::https://git.parabola.nu/blacklist.git/plain/blacklist.txt?id=${_gitver})
-sha512sums=('746be9d938a565a99dc3a2a273b580e0c7c2026a14f727bb09a996eacfbb40ce25ca62db58caa462f5546c60dd7be6b5f87cd65e2ab3fd843d4662a77f3ce827')
+sha512sums=('b697ec86dbf8dbe8abfba4124be696eab60267961b7adf513a8033ed8f9978ecd52d4c719dd2a0af72274f9e683951cee45901ac372dc07a6b0f46a6d635a3c9')
 
 
 package() {

